body {
margin: 0px;
background-color: #F4F5F5;	
background-image: url(images/bg.jpg);
background-repeat: no-repeat;
background-position: left top;
background-attachment: fixed;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000
}
.menu a:link	{
	font-size: 9px;
	color: #B5B3B3;
	text-decoration: none;
	text-transform: uppercase;
}
.menu a:visited	{
	font-size: 9px;
	color: #B5B3B3;
	text-transform: uppercase;
}
.menu a:hover 	{
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}

a:link	{  color: #227097; text-decoration: none}
a:visited	{  color: #227097; text-decoration: none}
a:hover 	{  color: #941A1D; text-decoration: underline}

.menubg {
	background-image: url(images/menubg.gif);
	background-repeat: no-repeat;
}
.iqp {
	background-image: url(images/iqp.jpg);
	background-repeat: no-repeat;
}
.headerbg {
	background-image: url(images/headerbg.gif);
	background-repeat: repeat-x;
}
h1 {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 18px; 
font-weight: normal;
color: #227097;
} 
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #227097;
} 
.wb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
input {
	background-image: url(images/fieldbg.gif);
	background-repeat: no-repeat;
	border: 1px solid #B6C0C5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.txtarea {
	border: 1px solid #B6C0C5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #E3EFF5;
}
.red {
	color: #E10000;
}
.blu {
	color: #1F5D7C;
}
.f9 {
	font-size: 9px;
	color: #000000;
}
.f9w {
	font-size: 9px;
	color: #FFFFFF;
}
.addy {
	background-image: url(images/addybg.gif);
	background-repeat: repeat-y;
}
.adbg {
	background-image: url(images/adbg.gif);
	background-repeat: repeat-x;
}
#footer a:link{
font-size: 9px;
color:#3E89BE;
text-decoration: none;
}
#footer a:visited{
color:#3E89BE;
font-size: 9px;
}
#footer a:hover{  
color: #941313; 
text-decoration: none
}
.bodybg {
	background-image: url(images/bodybg.gif);
	background-repeat: repeat-y;
	background-position: right;
}
#gallery td{
	font-size: 9px;
	color: #000000;
}.radio {
	background-color: #FFFFFF;
	background-image: url(images/website2.jpg);
}
.box2 {
	border: 1px dashed #999999;
	background-color: #FFFFFF;
}
.topbtm {
	border-top-width: 7px;
	border-right-width: 0px;
	border-bottom-width: 7px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}

.dotbg {
	background-image: url(images/dotbg.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.dothoriz {
	background-image: url(images/dotbg2.gif);
	background-repeat: repeat-x;
}
.headerbg2 {
	background-image: url(images/headerbg-red.gif);
	background-repeat: repeat-x;
}
.newsbg {
	background-image: url(images/newsbg.gif);
	background-repeat: repeat-y;
}
.f10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.clientbg {
	background-image: url(images/clientbg.gif);
	background-repeat: no-repeat;
}
.crnr {
	background-image: url(images/corner3.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.f10a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
